diff:
  ago:
    year: 'il y a %count% année|il y a %count% années'
    month: 'il y a %count% mois|il y a %count% mois'
    day: 'il y a %count% jour|il y a %count% jours'
    hour: 'il y a %count% heure|il y a %count% heures'
    minute: 'il y a %count% minute|il y a %count% minutes'
    second: 'il y a %count% seconde|il y a %count% secondes'
  in:
    year: 'dans un an|dans %count% ans'
    month: 'dans un mois|dans %count% mois'
    day: 'dans un jour|dans %count% jours'
    hour: 'dans une heure|dans %count% heures'
    minute: 'dans une minute|dans %count% minutes'
    second: 'dans une seconde|dans %count% secondes'